Bug 180398 - Missing symlink libboost_python.so
Missing symlink libboost_python.so
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: boost (Show other bugs)
4.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: Petr Machata
:
Depends On:
Blocks: 246627
  Show dependency treegraph
 
Reported: 2006-02-07 15:31 EST by Marc Wallman
Modified: 2015-05-04 21:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0693
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:37:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Wallman 2006-02-07 15:31:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060124 Firefox/1.5.0.1

Description of problem:
There is no simlink libboost_python.so that points to shared library libboost_python.so.1. This causes problems for applications trying to build against this library.

Version-Release number of selected component (if applicable):
boost-devel-1.32.0-1.rhel4

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 3 RHEL Product and Program Management 2007-05-21 18:25:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 13 errata-xmlrpc 2008-07-24 15:37:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0693.html

Note You need to log in before you can comment on or make changes to this bug.